## flatlatex 0.8

=== debian/changelog ===
flatlatex (0.8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:37:27 +0100

flatlatex (0.8-1) unstable; urgency=medium

  * New upstream release: 0.8 (release to fix the binary script that was
    wrongfully handling the input argument)

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 22 Mar 2018 08:54:04 +0100

flatlatex (0.7-1) unstable; urgency=low

  * Initial release (Closes: #893414)

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 20 Mar 2018 16:32:11 +0100
