=== debian/control ===
Source: flatlatex
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://gitlab.crans.org/leger/flatlatex
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-pytest,
               python3-regex,
               python3-setuptools
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/applications/flatlatex.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/flatlatex.git

Package: python3-flatlatex
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: flatlatex
Description: Python3 LaTeX math converter to unicode text - library
 flatlatex is a basic converter from LaTeX math to human readable text
 math using unicode characters.
 .
 It allows one to inline small equations into emails or on instant messaging
 clients, thus allowing  to avoid sending a pdf while still being
 understandable.
 .
 This package provides the Python3 library.

Package: flatlatex
Architecture: all
Section: utils
Depends: python3-flatlatex, ${misc:Depends}, ${python3:Depends}
Description: Python3 LaTeX math converter to unicode text - binaries
 flatlatex is a basic converter from LaTeX math to human readable text
 math using unicode characters.
 .
 It allows one to inline small equations into emails or on instant messaging
 clients, thus allowing  to avoid sending a pdf while still being
 understandable.
 .
 This package provides an executable program that actually converts LaTeX maths
 to unicode.
