=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flatlatex

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-flatlatex/usr/bin debian/flatlatex/usr
