## flatlatex 0.15

=== debian/changelog ===
flatlatex (0.15-1) unstable; urgency=medium

  * New upstream release 0.15
  * d/control: Set the uploader's email to my Debian's address
  * Track upstream's repo on github
  * d/upstream/metadata: Add Bug-* fields
  * Set up autopkgtest

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 22 Jan 2022 23:51:06 +0100

flatlatex (0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 0.12.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Nov 2021 16:11:57 -0500

flatlatex (0.8-2) unstable; urgency=medium

  * Team upload.
  * ACK previous NMU.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Boyuan Yang <byang@debian.org>  Tue, 02 Nov 2021 07:19:40 -0400
