=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: flatlatex
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>
-Homepage: https://gitlab.crans.org/leger/flatlatex
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
+Homepage: https://github.com/jb-leger/flatlatex
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pytest,
                python3-regex,
                python3-setuptools
-Standards-Version: 4.1.3
-Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/applications/flatlatex.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/flatlatex.git
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/flatlatex.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flatlatex
 
 Package: python3-flatlatex
 Architecture: all
