=== debian/tests/control ===
Tests: flatlatex
Depends: @,
         python3-all,
         python3-pytest,
         python3-regex
