=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/jb-leger/@PACKAGE@/tags/ (?:.*/)?v(\d[\d\.]+).tar.gz
